{
  "schema_version": "1.4.0",
  "id": "GHSA-x7mr-9cvr-mx38",
  "modified": "2023-03-03T21:30:22Z",
  "published": "2022-05-24T16:51:53Z",
  "aliases": [
    "CVE-2019-14459"
  ],
  "details": "nfdump 1.6.17 and earlier is affected by an integer overflow in the function Process_ipfix_template_withdraw in ipfix.c that can be abused in order to crash the process remotely (denial of service).",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-14459"
    },
    {
      "type": "WEB",
      "url": "https://github.com/phaag/nfdump/issues/171"
    },
    {
      "type": "WEB",
      "url": "https://github.com/phaag/nfdump/commit/3b006ededaf351f1723aea6c727c9edd1b1fff9b"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2020/09/msg00021.html"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/ULSZMKA7P7REJMANVL7D6WMZ2L7IRSET"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/YTONOGJU5FSMFNRCT6OHXYUMDRKH4RPA"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/202003-17"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-07-31T21:15:00Z"
  }
}